Subject: [BEHAVE] Survey on deployed types of residential NAT?

From: Victor Pascual Avila <[email-masked]>
Date: Mon, 7 Mar 2011 15:31:21 +0100

Hi,

Please excuse me if this is not the right mailing list to post this
message. I'm wondering whether there is any good survey/field test on
the deployed types of residential NAT (full cone, restricted cone,
etc.). Any suggestion?

Many thanks in advance,
-- 
Victor Pascual Ávila